body {
	background-color: #383737;
	line-height: 1;
}

#barra, #barram {
	background-color: #383737
}

#barram {
	padding: 0px;
}


#mapa, #mapam, .fondo {
	background-color: #383737;
	margin: 0;
}

@media only screen and (max-width: 768px) {

	.titulo {
		font-family: 'Cairo', sans-serif;
		font-weight: 400;
		font-size: 13.8vw;
		color: #D5D6DD;
		margin-top: 14vw;
		line-height: 1.2;
		margin-bottom: 5vw;
		margin-top: 10vw;
		padding-left: 3vw;
		padding-right: 3vw;
	}

	.stitulo {
		font-family: 'Quattrocento Sans', sans-serif;
		font-weight: 400;
		font-size: 7vw;
		color: #D5D6DD;
		line-height: 1.2;
		margin-bottom: 5vw;
		padding-left: 3vw;
		padding-right: 3vw;
	}

	.titulo span {
		font-family: 'Cairo', sans-serif;
		font-weight: 900;
		font-size: 8.7vw;
		color: #D5D6DD;
		letter-spacing: 0.2vw;
	}

	.cont {
		margin-top: 2vw;
		margin-left: 2vw;
		margin-right: 2vw;
	}

	.cont2 {
		margin-top: 2vw;
		margin-left: 2vw;
	}

	.texto {
		font-family: 'Quattrocento Sans', sans-serif;
		font-weight: 400;
		font-size: 5vw;
		color: #D5D6DD;
		line-height: 1.4;
		margin-bottom: 5vw;
		padding-left: 3vw;
		padding-right: 3vw;
	}

	.botm img{
		padding-left: 3vw;
		padding-right: 3vw;
	}

	.imcon {
		padding-bottom: 3vw;
	}

	.ftextm {
		font-family: 'Quattrocento Sans', sans-serif;
		font-weight: 400;
		font-size: 4vw;
		color: #D5D6DD;
		line-height: 1.2;
		padding-left: 3vw;
		padding-right: 3vw;
	}

	.titgra {
		font-family: 'Cairo', sans-serif;
		font-weight: 700;
		font-size: 6vw;
		line-height: 1.5;
		color: #D5D6DD;
		margin-bottom: 2vw;
		margin-top: 2vw;
		padding-left: 3vw;
		padding-right: 3vw;
		padding-top: 3vw;
	}

	.ttip {
		background-color: #DBE2EA;
		color: #383737;
		padding-bottom: 3.45vw;
		padding-top: 0.45vw;
	}

	.ttip p {
		padding-left: 1.45vw;
		padding-right: 1.45vw;
		padding-bottom: 0px;
		padding-top: 0px;
		margin-top: 0.1vw;
		margin-bottom: 0.1vw;
		font-family: 'Quattrocento Sans', sans-serif;
		font-weight: 400;
		font-size: 4vw;
	}

	.ttip p span {
		font-family: 'Cairo', sans-serif;
		font-weight: 700;
		font-size: 4vw;
	}

	.ttip .maind {
		font-family: 'Cairo', sans-serif;
		font-weight: 700;
		font-size: 4.2vw;
	}

	.ttip hr {
		margin: 0px;
	}

	.fallecidos {
		background-color: #D93148;
		color: white;
	}

}

@media only screen and (min-width: 769px) {

.titulo {
	font-family: 'Cairo', sans-serif;
	font-weight: 400;
	font-size: 3.4vw;
	color: #D5D6DD;
	margin-top: 4vw;
	line-height: 1.2;
	margin-bottom: 0.9vw;
}

.titulo span {
	font-family: 'Cairo', sans-serif;
	font-weight: 900;
	font-size: 2.0vw;
	color: #D5D6DD;
	letter-spacing: 0.2vw;
}

.stitulo {
	font-family: 'Quattrocento Sans', sans-serif;
	font-weight: 400;
	font-size: 1.4vw;
	color: #D5D6DD;
	line-height: 1.2;
	margin-bottom: 1vw;
}

.texto {
	font-family: 'Quattrocento Sans', sans-serif;
	font-weight: 400;
	font-size: 1vw;
	color: #D5D6DD;
	line-height: 1.2;
}

.ftext {
	font-family: 'Quattrocento Sans', sans-serif;
	font-weight: 400;
	font-size: 1vw;
	color: #D5D6DD;
	line-height: 1.2;
}

.apagado {
	visibility: hidden;
}

.prendido {
	visibility: visible;
}

#panel {
	background-color: rgba(56,55,55,0.8);
	z-index: 1000;
}

.ttip {
	background-color: #DBE2EA;
	color: #383737;
	padding-bottom: 0.45vw;
	padding-top: 0.45vw;
}

.ttip p {
	padding-left: 0.45vw;
	padding-right: 0.45vw;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0.1vw;
	margin-bottom: 0.1vw;
	font-family: 'Quattrocento Sans', sans-serif;
	font-weight: 400;
	font-size: 0.9vw;
}

.ttip p span {
	font-family: 'Cairo', sans-serif;
	font-weight: 700;
	font-size: 0.9vw;
}

.titgra {
	font-family: 'Cairo', sans-serif;
	font-weight: 700;
	font-size: 2.0vw;
	color: #D5D6DD;
	margin-bottom: 2vw;
	margin-top: 2vw;
}

.ttip .maind {
	font-family: 'Cairo', sans-serif;
	font-weight: 700;
	font-size: 0.95vw;
}

.ttip hr {
	margin: 0px;
}

.fallecidos {
	background-color: #D93148;
	color: white;
}

}



